﻿    .wait {
        height: 36px;
        width: 100%;
        background-image: url('/media/FicheArticle/chargement.gif');
        background-repeat: no-repeat;
        background-position: center;
        display: inline-block;
    }
    #zoneRetour{
        border-radius: 3px;
        font-weight:bold;
        color:#000000;
    }
    #zoneRetour .sprite-WL{
        display: inline-block;
        *display: inline;
        *zoom:1;
    }
    #zoneRetour.error{
        background-color: #ffde00
    }
    #zoneRetour.success{
        background-color: #CEE3F6;
    }
    #zoneRetour .picto-error{
        width:16px;
        height:14px;
        background-position: -146px -71px;
        vertical-align: text-bottom;
        margin-right:3px;
    }
    #zoneRetour .picto-success{
        width:18px;
        height:15px;
        background-position: -146px -90px;
        vertical-align: text-bottom;
        margin-right:3px;
    }              
    .sprite-WL {
        background-image: url(/media/WishList/sprite-WishList.png);
        background-repeat: no-repeat;
        background-position: center;
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }
    .actionBlock {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: top;
        border: solid 1px transparent;
        border-radius: 8px;
        padding: 3px;
    }
    .actionBlock:hover {
        cursor: pointer;
        border: solid 1px #CECECE;
    }
    .action {
        display: inline-block;
        vertical-align: top;
        *display: inline;
        *zoom: 1;
        text-align: left;
        margin-left: 5px;
        margin-right: 5px;
    }
    .separator {
        width: 1px;
        height: 18px;
        background-position: -147px -7px;
        margin-top: 8px;
    }
    .convertWL {
        width: 34px;
        height: 34px;
        background-position: -3px -2px;
    }
    .facebookShare {
        width: 34px;
        height: 34px;
        background-position: -39px -2px;
            
    }
    .mailShare {
        width: 34px;
        height: 34px;
        background-position: -73px -2px;
    }
    .deleteWL {
        width: 34px;
        height: 34px;
        background-position: -110px -2px;
    }
	.deleteWish.deleteWL {
        position: absolute;
		right: 4px;
		top: 4px;
		z-index:10;
    }
        
    .WishListHead {
        background: #5872A9; /* old browsers */
        background: -moz-linear-gradient(top, #5872A9 0%, #3C5A99 100%); /* firefox */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5872A9), color-stop(100%,#3C5A99)); /* webkit */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5872A9', endColorstr='#3C5A99',GradientType=0 ); /* ie */
        padding: 8px;
		color:#FFFFFF;
    }
    .actionBar {
        padding: 8px;
        text-align: center;
		color:#000000;
    }
        
    .wishListInfo {
        width: 150px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }
    .nomWishList {
        color: #FFFFFF;
        font-weight: bold;
        border-bottom: #FFFFFF 1px dotted;
        display: block;
        font-size: 2em;
    }
    .wishListIntro {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: top;
        padding: 8px;
        margin-left: 8px;
        width: 470px;
    }
    .titreIntro {
        color: #FFFFFF;
        font-size: 1.2em;
        font-weight: bold;
    }
    .WishListHead.visiter .actionBar {
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .WishListHead.visiter .wishListInfo {
        width: 450px;
    }
    .WishListHead.visiter .wishListIntro {
        padding-left: 0;
        margin-left: 0;
    }
    #messageBlock {
        display: none;
        padding: 10px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing: border-box;
		color:#000000;
    }
    #messageBlock div {
        display: inline-block;
        vertical-align: top;
        text-align: left;
    }
    #messageBlock div:nth-child(1) {
        vertical-align: bottom;
    }
    #messageBlock div:nth-child(2) {
        width: 350px;
    }
    #messageBlock div:nth-child(2) textarea {
        width: 98%;
    }
    #messageBlock fieldset {
        border: solid 1px #CECECE;
        margin: 0;
        height: 120px;
        /*padding: 2px;*/
    }
    #messageBlock label {
        width: 140px;
        display: inline-block;
        font-weight: bold;
        line-height: 2.5em;
    }
    .sendMessage {
        background-position: -3px -68px;
        width: 127px;
        height: 61px;
        margin: 15px 0 0 20px;
        vertical-align: top;
    }
    .sendMessage:hover {
        cursor: pointer;
    }
    .sendMessage .txtBtn {
        margin: 20px 0 0 50px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        font-weight: bold;
        font-size: 1.2em; 
    }
        
    .sendMessage .small {
        font-size: 0.7em;
    }
        
    a.ajoutPanier {
        width: 166px;
        height: 24px;
        line-height: 24px;
        background-position: -4px -39px;
        vertical-align: middle;
        color: #FFFFFF;
        font-weight: bold;
    }
        
    .modeleView {
        height: auto;
    }
        
    .modeleView .calque {
        height: 270px;
    }
    .modeleView .voile {
        height: 100%;
    }
    .modeleView .deleteWish {
        position: absolute;
        right: -15px;
        top: -5px;
        /*background-position: -153px -5px;
        width: 16px;
        height: 18px;*/
        display: none;
        z-index: 10;
            
            
        width: 34px;
        height: 34px;
        background-position: -110px -2px;
    }
        
    #fbLogg {
        border-radius: 3px;
        border: solid 1px #CAD4E7;
        background-color: #ECEEF5;
        height: 21px;
        line-height: 21px;
        vertical-align: middle;
        display: inline-block;
        color: #3B5998;
    }
    #fbLogg:hover {
        cursor: pointer;
    }
    .pictoFB {
        background-image: url(/media/FicheArticle/sprite-fiche-produit.png);
        background-position: -148px -70px;
        width: 12px;
        height: 12px;
        margin: 0 3px 0 3px;
    }
	
	h2.titreAide{
		color:#3C5A99;
	}
	
	.boutonJeVeux{
		background-image: url(/media/FicheArticle/sprite-fiche-produit.png);
        width: 92px;
		height: 24px;
		background-position: -19px -153px;
		display:inline-block;
		*dipslay:inline;
		vertical-align:text-bottom;
		*zoom:1;
	}
	
	#pager{
		background-color: #3C5A99;
		border-radius: 8px 8px 8px 8px;
		color: #FFFFFF;
		cursor: pointer;
		font-weight: bold;
		margin: 25px auto;
		padding: 8px;
		text-align: center;
		text-decoration: underline;
		width: 30%;
	}